<?php
date_default_timezone_set('Asia/Kolkata');
$sender = $_GET['from'];
$res = substr($_GET['message'],10);
$message = trim($res," ");
$datetime = date('Y-m-d H:i:s');
$shortcode ="56161";
$replay_message = "Thank You.";

$db_hostname = "localhost";
$db_username = "tapal_admin";
$db_password = "tapal@123";
$db_database = "tapal_management";
// Connect to server.
$db_server = mysql_connect($db_hostname, $db_username, $db_password)
    or die("Unable to connect to MySQL: " . mysql_error());
	
// Select the database.
mysql_select_db($db_database)
or die("Unable to select database: " . mysql_error());

$q1 = mysql_query("UPDATE incoming_sms1 SET st='Y' WHERE id = '$message'");
if($q1)
{
	
	echo $reply_sms." ".$replay_message;
	 
	
}


?>

